## libanyevent-gearman-perl 0.10

=== debian/changelog ===
libanyevent-gearman-perl (0.10-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able. Add some build dependencies which
    are not needed during build (because they are included in inc/) but
    are needed for running the test suite against the installed package.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 May 2015 19:46:11 +0200

libanyevent-gearman-perl (0.10-1) unstable; urgency=low

  * Initial Release. (Closes: #727052)

 -- Marius Gavrilescu <marius@ieval.ro>  Mon, 10 Mar 2014 14:45:05 +0200
