=== debian/control ===
Source: libanyevent-gearman-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Marius Gavrilescu <marius@ieval.ro>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: gearman-server,
                     libany-moose-perl,
                     libanyevent-perl,
                     libgearman-client-perl,
                     libmouse-perl (>= 0.80),
                     libmousex-foreign-perl,
                     libobject-container-perl,
                     libobject-event-perl,
                     libsub-uplevel-perl,
                     libtest-base-perl,
                     libtest-deep-perl,
                     libtest-exception-perl,
                     libtest-sharedfork-perl,
                     libtest-tcp-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libanyevent-gearman-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libanyevent-gearman-perl.git
Homepage: https://metacpan.org/release/AnyEvent-Gearman
Testsuite: autopkgtest-pkg-perl

Package: libanyevent-gearman-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libany-moose-perl,
         libanyevent-perl,
         libmouse-perl (>= 0.80),
         libmousex-foreign-perl,
         libobject-container-perl,
         libobject-event-perl
Description: asynchronous Gearman client/worker module for AnyEvent applications
 AnyEvent::Gearman is a module set of client/worker modules for Gearman
 for AnyEvent applications.
 .
 It provides some shortcuts for AnyEvent::Gearman::Client and
 AnyEvent::Gearman::Worker. Please read these modules' documentation for
 more details.
