=== debian/watch ===
version=3
https://metacpan.org/release/AnyEvent-Gearman   .*/AnyEvent-Gearman-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
